uuid: 2eba9196-1785-4d1d-ba58-2f9fb379b3ed
langcode: en
status: true
dependencies:
  config:
    - node.type.resource
id: node.resource.metatag
field_name: metatag
entity_type: node
bundle: resource
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
